/*    Any style that will affect the appearence of {=MAIN_BODY=} content should be here
    and will be used to format the guts of the WYSIWYG editor. All styles should be defined
    as a type selector (specific tag) or as a child of .mceContentBody (the WYSIWYG body wrapper) */

* {
    padding: 0px;
    margin: 0px;
}

body {
    font:12px;
}

/*  --- CONTENT STYLES --- */

p {
    margin:6px 0 12px 0;
    
    color:#737373;
    font-size:14px;
}

a {
    color: #F16022;
    
}

a img { border: 0; }

form {
    margin:0px;
}

ul li, ol li {
    margin:6px 0 6px 36px;
}

ul {
    overflow:hidden;
    /* fixes the issue that appears when bullets are inside a table or next to a floated object - do not delete */
}

fieldset {
    margin:18px 0 0 0;
    border: none;
}

legend {
    padding:4px;
}

strong {
    font-weight:bold;
}

blockquote {
    margin:0 0 0 20px;
}


/*  --- TABLE STYLES --- */

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border: 0px solid;
}

th {

}

td {
    text-align:left;
    vertical-align:top;
    padding: 0px;
}


/*  --- HEADING STYLES --- */

h1, h2, h3, h4, h5, h6 {font-family: 'MyriadPro-Semibold';}

h1 {
    margin:12px 0;
    font-size:28px;
}
h2 {
    margin:12px 0 4px 0;
    font-size:18px;
}

h3 {
    margin: 12px 0 4px 0;
    font-size:14px;
}











/*  --- DEFAULT STYLES - DO NOT TOUCH FROM HERE DOWN --- */

/* Do Not Delete */

a:link .img-opacity-rollover,
a:visited .img-opacity-rollover {
    opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}

a:hover .img-opacity-rollover,
a:active .img-opacity-rollover {
    opacity:1.00;filter: alpha(opacity=100); -moz-opacity: 1.00;
}

/* End Do Not Delete */


.fader-current-msg {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}

.fader-current-msg p {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
}

.open_quotes {
    background:url(/templates/front/images/quotes_open.jpg) no-repeat;
    height:30px;
    text-align:left;
}

.close_quotes {
    background:url(/templates/front/images/quotes_closed.jpg) top right no-repeat;
    height:30px;
    text-align:right;
    margin-right:10px;
}

p.quote_from {
    font-size:12px;
    color:#c0c0c0;
}

/* -- DEFAULT MODULE STYLES -- */

ul.news-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.event-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.rss-feeder li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

abbr {
    cursor: help;
    border-bottom: 1px dashed black;
}

/* --- WYSIWYG STYLES -- DO NOT TOUCH --- */

body.wysiwyg-content {
    color:#000;
    font-family:arial, sans-serif;
}

body.wysiwyg-content table { border: 1px solid; }

div.fission-form-box {
    width: 64px;
    height: 64px;
    color: transparent;
    background: url(/cmscore/js/tiny_mce/plugins/pfforms/images/pfforms-placeholder.gif) no-repeat;
}

@font-face {
                font-family: 'MyriadPro-Semibold';
                src: url('/templates/custom/polepal/fonts/m-pro-semibold/myriadpro-semibold.eot');
                src: url('/templates/custom/polepal/fonts/m-pro-semibold/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
                         url('/templates/custom/polepal/fonts/m-pro-semibold/myriadpro-semibold.woff') format('woff'),
                         url('/templates/custom/polepal/fonts/m-pro-semibold/myriadpro-semibold.ttf') format('truetype'),
                         url('/templates/custom/polepal/fonts/m-pro-semibold/myriadpro-semibold.svg#myriadpro-semibold') format('svg');
                font-weight: normal;
                font-style: normal;
        }


#header h1 { margin-top:0; margin-bottom:0;}
#head_rtop p { font-size:16px; line-height:22px; color:#fff; letter-spacing:1px; margin-top:12px; text-align:right;}


/********************** content ********************************/


.co_block h1{ font-size:22px; color:#3e3e3e; line-height:23px; font-weight:lighter;}
.co_block p { padding-top:0px; font-size:14px; line-height:18px; color:#737373;}

.box_link { font-size:14px; color:#f16022; text-decoration:underline;}
.box_link:hover { text-decoration:none; color:#f16022;}


.bcon_block h2 { font-size:27px; line-height:28px; color:#3e3e3e;/* font-weight:500;*/ margin-top:0px; font-weight:lighter;}
.bcon_block h3 { font-size:20px; color:#3e3e3e; line-height:23px; background:url(/templates/custom/polepal/images/mark.png) no-repeat left top; padding-left: 30px;                              margin-top:0px; font-weight:lighter;}
.bcon_block p { font-size:14px; line-height:18px; padding-top:10px; margin-top:0px;}



#readmore { font-size:14px; color:#f16022; border-bottom:1px dashed #f16022;}
#readmore:hover {  text-decoration:none; border-bottom:none;}

#buy_block p{ float:left; font-size:25px; line-height:28px; color:#3e3e3e; margin:26px 0px 26px 30px; font-style:italic;}
p#pcall { font-size:23px; color:#f16022;}

#buy_btn { display:block; width:178px; height:43px; background:url(/templates/custom/polepal/images/buy-it-online.png) no-repeat top; float:right; margin:18px 25px 0 0}
#buy_btn:hover { background-position:bottom;}